html {
	overflow-y: scroll;
}

.w-100 {
    width: 100%;
}

.text_open-sans {
    font-family: "Open Sans";
}

.text_white {
    color: #FFFFFF;
}

.text__title_carousel {
    font-size: 16px;
    font-weight: 300;
    padding-top: 24px;
}

.tb_module_carousel .owl-next, .tb_module_carousel .owl-prev {
    top: 30% !important;
}

.owl-carousel {
    background: transparent;
}

.tb_slider_controls {
    position: relative;
}

.tb_slider_controls .tb_prev {
    position: absolute;
    left: 10px;
}

.tb_slider_controls .tb_next {
    position: absolute;
    right: 10px;
}

.owl-carousel .owl-buttons .owl-prev {
    left: 10px;
}

.owl-carousel .owl-buttons .owl-next {
    right: 10px;
}

@media (min-width: 769px) {
    .owl-carousel .owl-buttons .owl-prev, .tb_slider_controls .tb_prev {
        left: -20px;
    }

    .owl-carousel .owl-buttons .owl-next, .tb_slider_controls .tb_next {
        right: -20px;
    }
}

@media (min-width: 1360px) {
    .owl-carousel .owl-buttons .owl-prev, .tb_slider_controls .tb_prev {
        left: -50px;
    }

    .owl-carousel .owl-buttons .owl-next, .tb_slider_controls .tb_next {
        right: -50px;
    }
}

.owl-carousel .owl-buttons div {
    opacity: 0.7;
}

.owl-wrapper-outer {
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

.common-home #content {
    margin-bottom: 0;
}

@media (max-width: 1040px) {
    .advantage div > .tb_wt_text {
        padding-top: 150px;
    }

    .advantage div > .tb_wt_text span {
        font-size: 18px !important;
    }
}

#header .tbLogoCol {
    margin-top: auto;
    margin-bottom: auto;
    padding-top: 30px;
}

#footer .col_WKvOz > div {
    margin-top: auto;
    margin-bottom: auto;
}

.hidden_title .panel-heading {
    color: transparent !important;
}

@media (max-width: 768px) {
    .hidden_title .panel-heading {
        display: none;
    }
}

#footer .tb_wt_menu ul li {
    line-height: 1.4em;
}

#bottom {
    dispaly: none !important;
}

.tb_wt_categories h3 a {
    color: #1586bf;
}

.tb_wt_categories .tb_subcategories > div.active {
    animation: category 1s forwards;
}

@keyframes category {
    from {
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
        transform: scale(0);
    }
    80% {
        -webkit-transform: scale(1.05);
        -moz-transform: scale(1.05);
        -ms-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05);
    }
    to {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}

.tb_menu_system_account_wishlist ul li:first-child .tb_icon + .tb_items {
    right: 8px;
    padding-left: 1px;
}

.form-control_order-info {
    width: 100% !important;
}

.chat-author {
    font-size: 9px;
    margin: -5px 0;
}

.chat-message {
    font-size: 20px;
    margin-bottom: 10px;
}

.chat-message a {
    color: #36a1de;
}

.chat-date {
    font-size: 10px;
    margin: -9px 0 !important;
}

.message-block {
    margin: 10px 0 10px 0;
}

.new-messages {
    position: absolute;
    width: 22px;
    height: 22px;
    top: -5px;
    right: -8px;
    background: #0e0e0e;
    border-radius: 50px;
    font-size: 14px;
    font-style: normal;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: center;
}

.new-messages_account {
    color: #0092dd;
    transition: 0.3s;
    padding-left: 4px;
}

a:hover .new-messages_account:before {
    color: #005da2;
    transform: scale(1.1);
}

.pagination_category .col > .tb_wt_text {
    animation: more-in 1s forwards;
}

@keyframes more-in {
    from {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
    to {
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
        transform: scale(0);
        display: none;
    }
}

.pagination_category .col > .tb_wt_text.active {
    animation: more-out 1s forwards;
}

@keyframes more-out {
    from {
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
        transform: scale(0);
    }
    80% {
        -webkit-transform: scale(1.05);
        -moz-transform: scale(1.05);
        -ms-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05);
    }
    to {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}

.pagination_category .tb_wt_categories {
    overflow: hidden;
    height: 250px;
}

.pagination_category .tb_wt_categories.active {
    overflow: hidden;
    height: 230px;
    animation: scrol-category 1s forwards;
}

.pagination_category .tb_subcategories.tb_cstyle_1 .tb_subcategory:hover {
    border: 1px solid transparent;
}

.pagination_category .tb_subcategories.tb_cstyle_1 .tb_subcategory:hover img {
    transition: box-shadow .5s;
}

.pagination_category .tb_subcategories.tb_cstyle_1 .tb_subcategory h3 a {
    transition: .5s;
}

.pagination_category .tb_subcategories.tb_cstyle_1 .tb_subcategory:hover h3 a {
    font-size: 15px;
}

.pagination_category .tb_subcategories.tb_cstyle_1 .tb_subcategory:hover img {
    box-shadow: 0px 28px 20px -22px #989898;
}

@keyframes scrol-category {
    from {
        height: 230px;
    }
    to {
        height: 100%;
    }
}

#order .modal-content {
    border: 0 solid #ffffff;
    background: #006699;
    background: -webkit-gradient(linear, left top, left bottom, from(#3399cc), to(#006699));
    background: -webkit-linear-gradient(top, #3399cc, #006699);
    background: -moz-linear-gradient(top, #3399cc, #006699);
    background: -ms-linear-gradient(top, #3399cc, #006699);
    background: -o-linear-gradient(top, #3399cc, #006699);
    background-image: -ms-linear-gradient(top, #3399cc 0%, #006699 100%);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: rgba(000, 000, 000, 0.9) 0 0 2px, inset rgba(255, 255, 255, 0.4) 0 0 0;
    -moz-box-shadow: rgba(000, 000, 000, 0.9) 0 0 2px, inset rgba(255, 255, 255, 0.4) 0 0 0;
    box-shadow: rgba(000, 000, 000, 0.9) 0 0 2px, inset rgba(255, 255, 255, 0.4) 0 0 0;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    color: #fff;
}

#order button {
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
}

#order h2, #order h3, #order h4, #order h5 {
    text-shadow: 1px 1px 0 #000;
    color: #fff;
    margin-top: 0;
    font-weight: bold;
    text-align: center;
}

#order .checkbox {
    padding: 0.25em 0.5em;
    border: 1px solid transparent;
}

#order .checkbox label {
    color: #fff;
}

#order .checkbox label a {
    color: #ff9999;
    border-bottom: 1px dotted #ff9999;
}

#order .checkbox.has-error {
    border: 1px solid #cc0000;
    border-radius: 0.25em;
}

#order .checkbox.has-error label {
    color: #ff9999;
}

#accept:checked ~ #link button {
    pointer-events: auto;
}

#accept:checked ~ #link:after, #accept:checked ~ #link:before {
    content: none;
}

.calculation-online__button {
    position: fixed;
    z-index: 49;
    top: 30%;
    right: -88px;
    transform: rotate(-90deg);
    font-size: 14px !important;
    font-family: 'Open sans';
    padding: 10px 20px;
    line-height: normal !important;
    height: auto !important;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.modal-body {
    color: #0e0e0e;
}

.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    line-height: normal;
    transition: 0.3s;
    font-size: 12px;
    letter-spacing: 0.05px;
    font-family: 'Open sans';
    word-spacing: 0;
    border-radius: 0;
    height: auto;
    white-space: pre-wrap;
    width: 50%;
}

@media (max-width: 425px) {
    .tab button {
        width: 100%;
    }
}

.accept-this {
    margin-top: 10px;
}

.tab button:hover {
    background-color: #ddd;
}

.tab button.active {
    background-color: #ccc;
}

.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
    animation: fadeEffect 1s;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

@keyframes fadeEffect {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

#calculationOnlineShow .table-container__p, #calculationOnlineShow .table-container__input, #calculationOnlineShow .table-container__select, #calculationOnlineShow .table-container__textarea {
    min-width: 100%;
    max-width: 100%;
}

.table-container__input, .table-container__select, .table-container__textarea {
    outline: none;
}

.table-container__p {
    margin: 16px 2px 4px;
    font-size: 14px;
    font-style: italic;
}

.table-container__span {
    font-size: 12px;
    margin: 0 4px;
    display: block;
}

.table-container__input, .table-container__textarea {
    font-size: 13px;
    padding: 6px 0 4px 10px;
    border: 1px solid #cecece;
    background: #F6F6f6;
    border-radius: 8px;
}

.calculation__table-container .table-container__input {
    padding: 2px 6px;
    height: 32px;
}

.table-container__select {
    border-radius: 5px;
    border: 1px solid #cecece;
    background-color: #F6F6f6;
    padding: 4px 8px;
    color: #444;
    background-position: 290px -145px;
}

@media (max-width: 375px) {
    .table-container__select {
        width: 100%;
    }
}

.table-container__submit {
    margin: 20px 0 10px;
}

.table-container__textarea {
    height: 100px;
}

.table-container__file {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.table-container__label-file {
    cursor: pointer;
    border: 1px solid #cecece;
    background: #F6F6f6;
    border-radius: 8px;
}

.table-container__label-file_onlinecalc {
    font-size: 13px;
    padding: 6px 10px;
    margin-right: 2px;
}

.table-container__link {
    color: #0e90d2;
}

.table-container__link:hover {
    color: #2a6496;
}

.calculation__table-container_state {
    display: none;
}

.calculation__table-container_state.active {
    display: block;
}

.table-container__result {
    font-size: 14px;
    font-weight: 600;
}

.calculation-address, .pay-person, .pay-entity {
    display: none;
}

.radio-checkbox_mg {
    margin-right: 4px !important;
    margin-bottom: 6px !important;
}

.tb_grid_view {
    opacity: 1;
}

@media (min-width: 768px) {
    #calculationOnlineShow .tabcontent_win {
        padding: 30px 20%;
    }
}

@media (max-width: 768px) {
    #wrapper #header .tbLogoCol {
        flex-direction: initial;
    }
}

@media (max-width: 768px) {
    #wrapper #header .tbLogoCol > * + * {
        margin-top: 0;
    }
}

@media (min-width: 1450px) {
    .head_city > div {
        padding-right: 40px;
    }
}

@media (min-width: 650px) {
    .colHeader {
        height: 44px;
    }
}

@media (min-width: 1260px) {
    .head_city > div {
        padding-left: 40px;
    }

    .colHeader .row > div:nth-child(3) {
        margin-left: -20px;
    }
}

@media (max-width: 1260px) {
    .colHeader .row > div:not(:nth-child(1)):not(:nth-child(3)) {
        display: none;
    }

    .colHeader .row > div:nth-child(3) {
        width: 65%;
        max-width: 65%;
    }

    .colHeader .row > div {
        margin-top: 0;
    }
}

@media (max-width: 550px) {
    .colHeader .row > div:nth-child(3) {
        width: 100%;
        max-width: 100%;
    }

    .head_city {
        margin-left: 8px !important;
    }
}

@media (max-width: 550px) {
    .colHeader .row > div > div {
        padding: 4px 0;
    }
}

@media (max-width: 480px) {
    #site_logo img {
        max-width: 100%;
    }

    #site_logo {
        width: 140px;
    }
}

#header .tbToggleButtons > * {
    height: 40px;
    width: 40px;
    line-height: 40px;
    padding-left: 1px !important;
}

@media (max-width: 768px) {
    .pagination_category {
        padding-top: 60px !important;
    }
}

.main table td {
    font-size: 12px;
    text-align: center !important;
    vertical-align: middle;
    padding: 4px;
    line-height: normal;
}

.tl__color_title, tl__color_title td {
    background-color: #0092dd;
    color: #FFFFFF;
}

.product-thumb .tb_label_special {
    display: none;
}

.product-thumb .caption {
    max-width: 100%;
}

.tb_products > div {
    margin-bottom: 30px;
}

.tl__table input {
    width: 50px !important;
    text-align: center;
    padding: 4px;
}

.button-group {
    display: none !important;
}

.button__group {
    display: flex;
    justify-content: space-between !important;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
}

.tl__wishlist > a:not(:hover) {
    color: #da123d !important;
}

.tl__wishlist > a span {
    color: #333333;
    font-size: 14px;
}

.tl__cart span {
    font-family: "Open sans";
    padding-top: 1px;
}

.product-thumb_style1:hover .price, .product-thumb_style1 .price {
    background: transparent;
    padding-top: 0;
}

@media (max-width: 1200px) {
    .tb_system_products .product-thumb {
        flex-wrap: wrap;
        justify-content: space-evenly;
    }

    .main .caption {
        margin-left: 0;
    }

    .tb_system_products .tb_products {
        margin: 0;
    }
}

.product-filter {
    justify-content: flex-end;
    flex-wrap: wrap;
}

.product-filter > * {
    padding-top: 6px;
}

.panel-collapse .input-group {
    width: auto !important;
}

.panel-collapse .input-group input {
    letter-spacing: 0.04px;
    word-spacing: 0;
}

.colHeader .dropdown-menu {
    left: 0 !important;
    margin-top: 0px !important;
    padding: 10px 20px;
}

.colHeader .dropdown-menu li:hover {
    color: #0092dd;
}

.colHeader .dropdown.tb_hovered:after {
    opacity: 0 !important;
}

.description__category {
    max-height: 10em;
    overflow: hidden;
    transition-timing-function: ease-in-out;
    transition: 1s;
    margin: 10px 0;
    position: relative;
}

.description__category:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    box-shadow: inset 0px -70px 140px -20px #fff;
}

.description__category.active {
    max-height: 5000px;
}

.description__category.active:before {
    box-shadow: 0 0;
}

.btn__description {
    font-family: "Open Sans";
    margin-bottom: 30px;
}

.tb_wt_header_search_system.tb_style_1 .tb_search_button, .tb_wt_header_search_system.tb_style_4 .tb_search_wrap > input, .tb_wt_header_search_system.tb_style_4 .tb_search_wrap > .twitter-typeahead {
    left: 0;
    z-index: 5;
}

.btn_checkout {
    font-family: "Open Sans";
    letter-spacing: 0.04px;
    font-weight: 400;
    font-size: 14px;
}

.table {
    display: table;
    text-align: center;
    border-collapse: separate;
    font-family: 'Roboto', sans-serif;
    width: 100%;
    font-weight: 400;
}

.table input {
    width: 52px !important;
    text-align: center;
}

.table_row {
    display: table-row;
}

.theader {
    display: table-row;
}

.table_header {
    display: table-cell;
    padding: 4px;
    vertical-align: middle;
    text-align: center;
    font-weight: 300;
}

.table_header:first-child {
    border-top-left-radius: 5px;
}

.table_header:last-child {
    border-top-right-radius: 5px;
}

.table_small {
    display: table-cell;
	border-left: 1px solid #c9c9c9;
	border-bottom: 1px solid #c9c9c9;
	min-width: 60px;
}

.table_row > .table_small > .table_cell:nth-child(odd) {
    display: none;
}

.table_row > .table_small > .table_cell {
    padding-top: 2px;
    padding-bottom: 2px;
}

.table_row:last-child > .table_small:last-child > .table_cell:last-child {
    border-bottom-right-radius: 5px;
}

.table_row:last-child > .table_small:first-child > .table_cell:last-child {
    border-bottom-left-radius: 5px;
}

@media screen and (max-width: 650px) {
    .table {
        display: block;
    }

    .table_row:nth-child(2n+3) {
        background: none;
    }

    .theader {
        display: none;
    }

    .table_row > .table_small > .table_cell:nth-child(odd) {
        display: table-cell;
        width: 50%;
    }

    .table_cell {
        display: table-cell;
        width: 50%;
    }

    .table_row {
        display: table;
        width: 100%;
        border-collapse: separate;
        padding-bottom: 20px;
        text-align: center;
    }

    .table_small {
        display: table-row;
    }

    .table_small .table_cell:first-child {
        border-right: 1px solid #0092dd;
    }

    .table_small + .table_small .table_cell {
        border-top: 1px solid #0092dd;
    }

    .table input {
        width: 100% !important;
        height: 30px;
    }

    .table_row > .table_small:first-child > .table_cell:last-child {
        border-left: none;
    }

    .table_row > .table_small:first-child > .table_cell:first-child {
        border-top-left-radius: 5px;
    }

    .table_row > .table_small:first-child > .table_cell:last-child {
        border-top-right-radius: 5px;
    }

    .table_row > .table_small:last-child > .table_cell:first-child {
        border-right: none;
    }

    .table_row > .table_small:last-child > .table_cell:first-child {
        border-bottom-left-radius: 5px;
    }

    .table_row > .table_small:last-child > .table_cell:last-child {
        border-bottom-right-radius: 5px;
    }
}

.tb_system_product_options .button__group {
    margin-top: 12px;
	justify-content: flex-start!important;
}

.tb_system_product_options .table {
    margin-bottom: 0;
}

.tb_area_content {
    min-height: 200px;
}

.tb_link a {
    line-height: 26px;
}

.tb_subcategories.tb_cstyle_1 .tb_subcategory {
    padding: 30px 5px;
}

.mini-cart-info {
    max-height: 300px;
    overflow-y: auto;
}

.mini-cart-info::-webkit-scrollbar, .tb_menu_all_categories .tb_grid::-webkit-scrollbar {
    width: 3px;
}

.mini-cart-info::-webkit-scrollbar-track, .tb_menu_all_categories .tb_grid::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.mini-cart-info::-webkit-scrollbar-thumb, .tb_menu_all_categories .tb_grid::-webkit-scrollbar-thumb {
    background-color: darkgrey;
    outline: 1px solid slategrey;
}

.tb_menu_all_categories .tb_grid {
    max-height: 80vh;
    overflow-y: auto;
}

.background__default_lighter {
    background-color: #37ace6;
}

.recent__product .caption {
    flex-wrap: wrap;
    justify-content: space-between;
}

.delivery-info {
    display: flex;
    justify-content: space-between;
}

.delivery-info .fa {
    background-color: #0092dd;
    border-radius: 50px;
    color: #FFFFFF;
    padding: 10px 14px;
}

.delivery-info span {
    margin-left: 4px;
    font-size: 14px;
    text-transform: uppercase;
}

.delivery-info a {
    cursor: pointer;
}

.popup.imagine {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
    z-index: 100;
    background-color: #666666a3;
}

.popup.imagine.active {
    display: block;
}

.popup.imagine img {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 80vw;
    min-width: 60vw;
    position: absolute;
}

.popup.delivery, .popup.payment {
    display: none;
    position: absolute;
    bottom: calc(100% + 10px);
    left: 50%;
    width: 100%;
    transform: translate(-50%);
    border: 1px solid rgba(0, 0, 0, 0.20);
    border-radius: 6px;
    padding: 10px 20px;
    background: #fff;
    color: #333;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.20);
}

.popup_link:hover .popup {
    display: block;
}

.childrenShowHeader .col > div:nth-child(2), .childrenShowHeader .col > div:nth-child(2) .tb_icon_wrap span {
    display: none;
}

.tl__border_window {
    border: 1px solid #bfbfbf;
    border-radius: 6px;
    background: linear-gradient(to bottom right, #d7e2e4, #ffffff, #ffffff);
    box-shadow: 0 0 15px 1px;

}

.tl__family_open-sans {
    font-family: "Open Sans";
}

.color_transparent {
    color: transparent;
}

.modal-body .tablinks + .tablinks, .modal-body .tablinks_win + .tablinks {
    border-left: 1px solid;
}

@media screen and (max-width: 430px) {
    .modal-body .tablinks + .tablinks, .modal-body .tablinks_win + .tablinks {
        border: 0;
    }
}

.nav > li, .nav > li > a {
    transition: color 0.8s, background-color 0.8s, border 0.8s;
    border-radius: 1px;
}

.float-right {
    float: right !important;
}

.order-products * {
    animation: blur 1.75s ease-in-out infinite;
    animation-direction: alternate;
}

@keyframes blur {
    from {
        color: #006dcc;
    }
}

@media screen and (max-width: 992px) {
    .modal-body {
        padding: 0;
    }
    .calculation-online__button {
        bottom: 100px;
        top: auto;
    }
}

.product-compare .pull-right {
    display: none
}

.tb_empty {
    display: none
}

.modal-body .tablinks.active, .modal-body .tablinks_win.active {
    background-color: #00699c !important;
}

.tb_keypoint--1 {
    width: 270px;
    max-width: 270px;
    height: 150px;
    min-width: 0px !important;
}

.productTypeList {
    display: flex;
    flex-wrap: wrap;
}
.productTypeList .item.hidden {
    display: none;
}
.productTypeList a {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: calc(100% * (1/2) - 10px - 1px);
    padding: 0 10px;
    border-bottom: 0;
    align-items: flex-end;
}
.productTypeList a span {
    text-align: center;
}
.productTypeList a span.typeImg {
    width: 100%;
    height: 100%;
    background-position: center top;
    background-repeat: no-repeat;
    background-color: #fff;
    z-index: 1;
    top: 0;
    left: 0;
}
.productTypeList img {
    padding: 20px 0;
}
.productTypeList a span.name {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    width: 100%;
    background: #ebebeb;
    color: #333;
    text-transform: uppercase;

    -webkit-transition: all 0.09s ease;
    -moz-transition: all 0.09s ease;
    -ms-transition: all 0.09s ease;
    -o-transition: all 0.09s ease;
    transition: all 0.09s ease;
}
.productTypeList a:hover span.name {
    background: #0093dd;
    color: #ffffff;
    -webkit-transition: all 0.13s ease;
    -moz-transition: all 0.13s ease;
    -ms-transition: all 0.13s ease;
    -o-transition: all 0.13s ease;
    transition: all 0.13s ease;
}


#productDetail h1 {
    border-bottom: 1px solid #dfdfdf;
    padding: 34px 0 24px 262px;
    margin: 0 0 30px;
}
.worksList {
    margin-top: 30px;
    width: 1040px;
}
.worksList > div {
    width: 250px;
    height: 250px;
    margin: 0 6px 10px 0;
    display: inline-block;
    vertical-align: top;
}
.worksList > div.item {
    position: relative;
}
.worksList > div.item a {
    display: block;
    width: 250px;
    height: 250px;
    background: #7c7c7c;
    position: relative;
}
.worksList > div.item a .overlay {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
    z-index: 1;
    opacity: 0;
    filter: alpha(opacity=0);

    -webkit-transition: all 0.19s ease;
    -moz-transition: all 0.19s ease;
    -ms-transition: all 0.19s ease;
    -o-transition: all 0.19s ease;
    transition: all 0.19s ease;
}
.worksList > div.item a:hover .overlay {
    opacity: 0.75;
    filter: alpha(opacity=75);

    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.worksList > div.item a .title {
    display: block;
    width: 190px;
    height: 195px;
    padding: 55px 30px 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font: 16px/20px Plumb;

    opacity: 0;
    filter: alpha(opacity=0);

    -webkit-transition: all 0.09s ease;
    -moz-transition: all 0.09s ease;
    -ms-transition: all 0.09s ease;
    -o-transition: all 0.09s ease;
    transition: all 0.09s ease;
}
.worksList > div.item a:hover .title {
    opacity: 1;
    filter: alpha(opacity=100);

    -webkit-transition: all 0.19s ease;
    -moz-transition: all 0.19s ease;
    -ms-transition: all 0.19s ease;
    -o-transition: all 0.19s ease;
    transition: all 0.19s ease;
}

.btn_red {
    color: #ffffff !important;
    background-color: #d02c2f;
    border: 2px solid transparent;
    padding: 10px 20px;
    transition: 0.3s;
    border-radius: 8px;
}

.btn_red:hover {
    color: #d02c2f !important;
    background-color: #ffffff;
    border: 2px solid #d02c2f;
}

#yet-home {
    cursor: pointer;
}
.btn__description {margin-bottom: 40px;}
.checkout-cart .pull-left .btn {
    background-color: #ff8800 !important;
}
.checkout-cart .pull-left .btn {
    color: #ffffff !important;
}
.checkout-cart .panel-group .panel {display:none}
.checkout-cart .panel-group .panel:first-child {display:block}

@media(max-width: 1439px) {
    .tb_fs_14 * {
        font-size: 12px !important;
    }
}
@media (min-width: 992px) {
    .productTypeList a {
        width: calc(100% * (1/4) - 10px - 1px);
    }
    .calculation-online__button {
        top: 50%;
        right: -80px;
        font-size: 12px !important;
        padding: 7px 15px;
    }
}

.tb_product_count {
    display: none;
}

.item-breadcrumbs {
    border-left: 4px solid #0092dd !important;
}

.item-breadcrumbs > a > .item-title {
    font-size:16px !important;
    font-weight: 600 !important;
}

.yo-fm.fm-one ul > div, .yo-fm .fm-container > ul {
    border: none;
    margin-top: 1px;
}

.delivery-info > * {
    display: flex;
    align-items: center;
}

#notification-calc,#notification-calc-1,#notification-calc-2, #notification-calc-online {
    color: #a90d0d;
}

.noty_text .noty_close_dub {
    font-weight: 300;
    letter-spacing: normal;
}

@media (max-width: 700px) {
    .tb_system_breadcrumbs {
        margin-top: 5px;
    }
}
.korzina{
display: table-cell;
background: #fff;
padding: 0px;
height: 100%;
width: 10%;
background-size: cover;
padding: 0 10px;
}
.tl__value.table_small{
  background: #e6e6e6;
  border:none;
}
.tl__wishlist{margin-right:10px}

.tb_link .dropdown-menu {min-width:200px !important; background:#efefef;}


#Menu_VIfWm2LT > nav > .nav > li > .dropdown-menu {max-width:960px;}

.options .table_row:nth-child(2n) {background-color: #efefef;}

.tl__border_window:hover {
	background: linear-gradient(to bottom right, #0092dd, #ffffff);
	border: 1px solid #0092dd;    
	box-shadow: none;
}
	
.tl__border_window .tl__family_open-sans {font-weight: bold;}

.product-info .thumbnails {display:block !important;}

#account input[type=text], #account button[type=button] {margin: 0 0 20px 0;}

.product-thumb.product-thumb_style1 {border: 1px solid #a1a1a1!important;}

.checkbox, .radio, .checkbox-inline, .radio-inline {min-height: 8px;   padding-top: 4px;    padding-bottom: 4px;}

.form-group {margin-bottom: 10px;}

.tb_accordion:not(.tb_style_2) .tb_accordion_content > div > .panel-body:not([class*="tb_pt_"]), .panel-group:not(.tb_style_2) > .panel > .panel-collapse > .panel-body:not([class*="tb_pt_"])
{
	padding-top: 12px;
    padding-bottom: 12px;	
}

.buttons {
	padding-top: 12px;
    padding-bottom: 12px;	
	margin-top: 10px;
}

#account input[type=text], #account button[type=button] {
    margin: 0 0 10px 0;
}

#collapse-shipping-method p:not(:first-child) {margin-top: 8px;}
fieldset legend {margin-bottom: 12px;}

#intro {margin-bottom: 30px;}
.panel-group:not(.tb_style_2) > .panel > .panel-heading .panel-title {padding: 8px 23px;}

.tags h4 {margin-top:10px;margin-bottom:2px;}
.tags a {padding-right:10px; color:#0092dd;}
.tags a:hover {text-decoration: underline;}
